
table {
	width:100%;
	margin: 3rem 0 3rem 0;

}

caption {
  font-weight: 500;
  text-transform: uppercase;
  font-stretch: expanded;
  
}

th {
  color: white;
  background-color: black;
  text-align: center;
}
th, td {
  padding: 0.5rem;
}
td {
	font-size: 0.85em;
}
tr:nth-child(odd) {
  background-color: #cccccc ;
}